antidote-list(1)

NAME
antidote list - list cloned bundles

SYNOPSIS

antidote list [-h|--help] [-s|--short] [-d|--dirs] [-u|--url]

DESCRIPTION
antidote-list lists the cloned bundles in antidote home.

OPTIONS

-h, --help
    Show the help documentation.

-s, --short
    Show shortened repos where possible.

-d, --dirs
    Show only bundle directories.

-u, --url
    Show bundle URLs.

BUGS
See GitHub Issues: https://github.com/mattmc3/antidote/issues

AUTHORS

•   Copyright (c) 2021-2024 Matt McElheny

•   antidote contributors: https://github.com/mattmc3/antidote/graphs/contributors

LICENSE
MIT